» Ubuntu » Packages » lucid (10.04LTS) » ruby » libnet-sftp2-ruby1.8
lucid  ] [  precise  ]
[ Source: libnet-sftp2-ruby  ]

Package: libnet-sftp2-ruby1.8 (2.0.3-1) [universe]

Links for libnet-sftp2-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libnet-sftp2-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Christopher Lunsford
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Gunnar Wolf

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby implementation of the SFTP protocol

Net::SFTP is a pure-Ruby implementation of the SFTP protocol (specifically, versions 1 through 6 of the SFTP protocol). Note that this is the "Secure File Transfer Protocol", typically run over an SSH connection, and has nothing to do with the FTP protocol.

Other Packages Related to libnet-sftp2-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libnet-ssh2-ruby1.8
    Ruby implementation of the SSH2 client protocol
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download libnet-sftp2-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 34.5 kB280.0 kB [list of files]